/**
 * Copyright (C), 2015-2019
 * Author:   HJL
 * Date:     2019/11/11 11:45
 * Description:
 */
package com.emr.entity;

public class ReturnAsmx {
   private String resultCode;
   private String resultDesc;

    public String getResultCode() {
        return resultCode;
    }

    public void setResultCode(String resultCode) {
        this.resultCode = resultCode;
    }

    public String getResultDesc() {
        return resultDesc;
    }

    public void setResultDesc(String resultDesc) {
        this.resultDesc = resultDesc;
    }
}
 

